VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Functions
VSTGUI::VST3EditorInternal Namespace Reference

## Functions
static bool | parseSize (const std::string &str, CPoint &point)
static void | releaseSubController (IController *subController)

## Function Documentation

static bool VSTGUI::VST3EditorInternal::parseSize | ( | const std::string & | str,
|  | CPoint & | point
| ) |  |
| static

static void VSTGUI::VST3EditorInternal::releaseSubController | ( | IController * | subController | ) |
| static